#header .header_mid {
	background-color: #0f5090;
}

.header_mid_inner .logo .logo_retina {
	max-width: 100%;
}

.header_bot_inner_cont {
	box-shadow: 0 0 0 0 transparent;
}

.cmsmasters_posts_slider.post .cmsmasters_owl_slider {
	padding-top: 24px;
}

.page-id-14385 #middle .headline {
    display: none;
}

.hide-featured-image img {
    display: none;
}

#bottom {
	z-index: 0;
}

.bottom_bg {
	padding-bottom: 0;
}

#bottom .menu a {
    color: #0f5090;
    border: 0;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}

#bottom .menu .sub-menu {
    padding: 0.4rem 0 1rem;
}

#bottom .menu .sub-menu a {
    color: #1381c2;
    font-weight: 500;
    line-height: 28px;
}


#footer .cmsmasters_footer_small .social_wrap {
    float: right;
    text-align: right;
}

#footer .cmsmasters_footer_small .footer_copyright.copyright {
	float: left;
	text-align: left;
	margin-top: 0;
}

h1, h1 a, .logo .title, .error_subtitle, .cmsmasters_open_post .cmsmasters_post_header .cmsmasters_post_title, .cmsmasters_stats.stats_mode_circles .cmsmasters_stat_wrap .cmsmasters_stat .cmsmasters_stat_inner .cmsmasters_stat_counter_wrap, .cmsmasters_quotes .cmsmasters_quote_content, .cmsmasters_quote_image:empty:before, .widget_custom_most_popular_posts_entries ul li    > span {
    text-transform: capitalize;
}

.cmsmasters_archive_type .cmsmasters_archive_item_type {
    display: none;
}

.tribe-events-style-theme ul li::before {
    display: none;
}

.page-id-97 .cmsmasters_text a {
    color: #3965cd;
}

.page-id-97 .cmsmasters_text a:hover {
    text-decoration: underline;
}

.header_top_but.closed {
    display: none;
}